/*
 Theme Name:   Ronald McDonald - Webbiz.ie
 Theme URI:    http://webbiz.ie
 Description:  Ronald McDonald Bootstrap theme by Webbiz.ie
 Author:       RK
 Author URI:   http://webbiz.ie
 Template:     bootstrap-canvas-wp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 Text Domain:  rk-rmhc
*/

/*OM Changes */

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-message:before, ul.products li.product .price {
  color: #628ECC !important;
  border-top-color: #628ECC !important;
}

.woocommerce span.onsale {
 background-color: #628ECC;
}


/*VC Changes*/

.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {

    background-color: #efeeee !important;
    
}

.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active > a {
    
    background: #efeeee;
    color: #628ECC !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {
   
    background-color: #628ECC;
    color: #fff;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:hover, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:focus {
    background-color: #628ECC;
}

.row-wh-bg{
     background: #fff;
     padding: 25px;
     margin-bottom: 30px;
}

.vid-top{
   
     padding-top: 50px;
}

.donate-top{
    
     padding-top: 10px;
}

.align-donate{
    display: block;
    margin: 5px auto 5px 40px;
}

.donate-bg{
  background-color: #000;
  color: #fff;
  
}

.donate-type{
  background-color: #628ECC;
  color: #fff;
  font-family: Futura, Trebuchet MS,Arial,sans-serif; !important;
  padding: 5px 30px 5px 50px;
  width: 200px;
}

.donate-type1{
  background-color: #628ECC;
}

.gform_footer.top_label {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    padding-left: 20px !important;
}

.gform_wrapper .gform_footer {
    padding: 1em 0 .625em;
    margin: 0px 0 0 !important;
    clear: both;
}
.gform_wrapper h3.gform_title {
    letter-spacing: normal!important;
    margin: .625em 0 .375em;
    display: none !important;
}

/*Gravity form button*/

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
    display: -moz-inline-stack;
    font-size: 1.4em !important;
    background-color: #fff;
    color: #628ECC !important;
    letter-spacing: 2px;
    border-radius: 0px;
    padding: 15px 15px; !important;
    cursor: pointer;
    position: relative; 
    
   }
   
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_foote input[type=submit] {
    display: -moz-inline-stack;
    font-size: 1.4em !important;
    background-color: #FFC729;
    border-radius: 0px;
    color: #fff !important;
    letter-spacing: 2px;
    padding: 15px 15px; !important;
    cursor: pointer;
    position: relative;
    
   }



.gform_wrapper span.ginput_total {
    color: #000;
    font-size: 1.2em;
}
.donate-bg{
  background-color: #fff;
  color: #000;
  text-align: center;
  padding: 20px;
}

.donate-bg-blue{
  background-color: #618ECC;
  color: #000;
  text-align: center;
  padding: 20px;
}
.donate-bg-yellow{
  background-color: #F3D98F;
  color: #000;
  text-align: center;
  padding: 20px;
}
.donate-bg-grey{
  background-color: #A4A199;
  color: #000;
  text-align: center;
  padding: 20px;
}

.donate-type{
  background-color: #628ECC;
  color: #fff;
  font-family: Futura, Trebuchet MS,Arial,sans-serif; !important;
  padding: 5px 30px 5px 50px;
  width: 100%;
}

.donate-type1{
  background-color: #628ECC;
}

.gform_wrapper .gfield_radio li input[type=radio] {
    float: left;
    margin-top: -6px !important;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    margin-left: 1px;
}
.gfield_checkbox li label{
    display: block;
    margin: 0 0 0 24px;
    padding: 0;
    width: auto;
    line-height: 1.5;
    vertical-align: top;
    margin-top: 12px !important;
}

.blog-footer a {
    color: #628ECC;
}

.blog-footer a:hover {
    color: #5581C0;
    text-decoration:none;
}
a.donate-butt{
    display: block;
    margin: auto;
    color: #fff;
    background: #628ecc;
    text-align: center;
    margin-top: 30px;
    font-size: 20px;
    padding: 15px 15px;
}
a.donate-butt:hover{
    display: block;
    margin: auto;
    color: #fff;
    background: #5581C0;
    text-align: center;
    text-decoration: none;
    margin-top: 30px;
    font-size: 20px;
    padding: 15px 15px;
}
a.donate-butt:active{
    display: block;
    margin: auto;
    color: #fff;
    background: #628ecc;
    text-align: center;
    margin-top: 30px;
    font-size: 20px;
    padding: 15px 15px;
}
a.donate-butt:focus{
    display: block;
    margin: auto;
    color: #fff;
    background: #628ecc;
    text-align: center;
    margin-top: 30px;
    font-size: 20px;
    padding: 15px 15px;
}
a.donate-butt:visited{
    display: block;
    margin: auto;
    color: #fff;
    background: #628ecc;
    text-align: center;
    margin-top: 30px;
    font-size: 20px;
    padding: 15px 15px;
}

.white-text{
color: #fff !important;
font-size: 28px;
text-align: center !important;
padding-top: 30px !important;
}

a.white-text{
color: #fff !important;
font-size: 22px !important;
text-align: center !important;
padding-top: 20px;
}
a.white-text:hover{
color: #fff !important;
font-size: 22px !important;
text-align: center !important;
padding-top: 20px;
text-decoration: underline;
}
p.white-text{
color: #fff !important;
font-size: 32px !important;
text-align: center !important;
text-decoration: underline;
}

h4.white-text{
color: #fff !important;
font-size: 18px !important;
text-align: center !important;
}

#mc_embed_signup .button {
    background-color: #CADFF4 !important;
    border-radius: 0 !important;
    margin: 0 !important;
}

@font-face {
    font-family: Thirsty_script;
    src: url('fonts/ThirstyScriptRegular.otf');
}

@font-face{ 
	font-family: 'Futura';
	src: url('fonts/bitstream_-_futura_bk_bt_book-webfont.eot');
	src: url('fonts/bitstream_-_futura_bk_bt_book-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/bitstream_-_futura_bk_bt_book-webfont.woff') format('woff'),
	     url('fonts/bitstream_-_futura_bk_bt_book-webfont.ttf') format('truetype'),
	     url('fonts/bitstream_-_futura_bk_bt_book-webfont.svg#webfont') format('svg');
}
body {
background: #F5F5F5;
font-family: 'Futura' !important;
}
h2, h3, p, label {
font-family: 'Futura' !important;
}
h1 {
font-family: Futura !important;
text-align: center;
color: #628ECC !important;
}
h2 {
font-family: Futura !important;
text-align: center;
color: #628ECC !important;
}

h3 {
text-align: center;
color: #628ECC !important;
}
h4 {
text-align: center;
color: #628ECC !important;
}
a:hover {
text-decoration: none;
}
.top-cont {
background: #fff;
}
.navbar-inverse {
background-color: #fff;
border-color: #080808;
font-family: 'Futura' !important;
}
.social-widget ul li {
display: inline;
list-style: none;
}
.fr-slider {

margin-bottom: 30px;
}
.twit-box {
background: #628ECC;
color: #fff;
padding: 10px;
min-height: 396px;
box-shadow: 0px -8px 16px -4px #4F80C6 inset;
text-align: center;
}
.col-md-4.twit-box h4 {
font-family: "Futura";
color: #fff;
font-size: 18px;
margin-top: 40px;
text-align: center;
}
.col-md-4.twit-box h4 a {
color: #fff !important;
font-size: 18px;
}
.col-md-4.twit-box h4 a:hover {
color: #CADFF4 !important;
}
.tweet_content {
text-align: center;
}
.twitt-social {
padding-top: 20px;
margin-top: 30px;
border-top: 1px solid #5581C0;
padding-bottom: 20px;
border-bottom: 1px solid #5581C0;
text-align: center;
}
.don-butt {
padding: 0px 50px;
}
.don-butt a {
display: block;
margin: auto;
background: #fff;
text-align: center;
margin-top: 30px;
font-size: 20px;
padding: 15px 15px;
}
.rev-slide {
padding-left: 0px;
padding-right: 20px;
}
a.top-icon {
width: 35px;
height: 35px;
margin-left: 15px;
display: inline-block;
margin-top:10px;
}
a.top-icon.fb {
background: url('images/fb.png');
}
a.top-icon.tw {
background: url('images/twitter.png');
}
a.top-icon.in {
background: url('images/linkedin.png');
}
a.top-icon.gplus {
background: url('images/g-plus.png');
}
a.top-icon.insta {
background: url('images/insta.png');
}
.social-widget .textwidget {
float: right;
}
body a {
transition: all 0.2s ease-in-out;
color: #628ECC;
}
body a:hover {
text-decoration: none;
}
body a:active {
text-decoration: none;
}
.tweets a {
color: #fff !important;
margin-right: 15px !important;
}
.tweets a:hover {
text-decoration: underline;
}
/*------------------------------------------- navigation */
.navbar-nav > li > .dropdown-menu {
transition: all 0.2s ease-in-out;
background-color: #628ECC;
color:#fff;
border: none;
border-radius: 0px;
padding: 10px;
box-shadow: 0px -8px 16px -4px #4F80C6 inset;
}
.navbar-nav > li > .dropdown-menu.visible {
display: block !important;
width: auto;
height: auto;
}
.navbar-nav > li > .dropdown-menu li a {
color: #fff;
text-transform: uppercase;
transition: all 0.2s ease-in-out;
}
.navbar-nav > li > .dropdown-menu li a:hover {
background:#5581C0;
}
ul.nav.navbar-nav.blog-nav li  a {
font-family: 'Futura', sans-serif;
}
@media (min-width: 768px) {
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
background:#5581C0;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #628ECC;
    background-color: #fff;
	box-shadow: none;
}
.navbar-inverse .navbar-nav > .active > a:hover {
background:#5581C0;
}
ul.nav.navbar-nav.blog-nav li {
height: 90px;
}
ul.nav.navbar-nav.blog-nav li ul.dropdown-menu li {
height: auto;
}
.navbar.navbar-inverse {
float: right;
}
.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}
.navbar-inverse .navbar-nav > li > a {
transition: all 0.1s ease-in-out;
height: 20px;
color: #A5A299;
text-transform: uppercase;
position: relative;
top: 30px;
font-weight: bold;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
background-color: #628ECC;
height:90px;
top: 0px;
padding-top:40px;
color: #fff;
text-shadow: 0px 1px 1px #4B7DC4;
box-shadow: 0px -8px 16px -4px #4F80C6 inset;	
}
a.hovered {
background-color: #628ECC;
top: 0px !important;
height:90px !important;
padding-top:40px !important;
color: #fff !important;
box-shadow: 0px -8px 16px -4px #4F80C6 inset;	
}
}
/* --------------------------------------------------------------------- end navigation */
/* ----------------------------- template-buttons */
.butt a {
font-size: 40px;
font-family: Thirsty_script;
color: #fff;
padding: 35px 10px;
text-align: center;
display: block;
}
.three-buttons {
margin-bottom: 10px;
}
.three-buttons a {
margin-bottom: 20px;
}
a.butt1 {
background: #F3D98F !important;
text-shadow: 1px 1px 0px #FFC729 !important;
}
a.butt1:hover {
background: #FFC729 !important;
}
a.butt2 {
background: #CADFF4 !important;
color: #628ECC !important;
text-shadow: 0px 1px 0px #fff;
}
a.butt2:hover {
background: #618ECC !important;
color: #fff !important;
}
a.butt3 {
background: #A4A199 !important;
text-shadow: 1px 1px 0px #484848 !important;
}
a.butt3:hover {
background: #484848 !important;
}
/* --------------------------------------------------------------- 3 buttons */
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg {
font-size: 40px;
font-family: Thirsty_script;
color: #fff;
padding: 35px 10px;
}
.bt-support .vc_btn3.vc_btn3-color-grey, .bt-support .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {
background: #F3D98F !important;
text-shadow: 1px 1px 0px #FFC729 !important;
}
.bt-support .vc_btn3.vc_btn3-color-grey:hover, .bt-support .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat:hover {
background: #FFC729 !important;
}
.bt-volunteer .vc_btn3.vc_btn3-color-grey, .bt-volunteer .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {
background: #CADFF4 !important;
color: #628ECC !important;
text-shadow: 0px 1px 0px #fff;
}
.bt-volunteer .vc_btn3.vc_btn3-color-grey:hover, .bt-volunteer .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat:hover {
background: #618ECC !important;
color: #fff !important;
}
.bt-stay .vc_btn3.vc_btn3-color-grey, .bt-stay  .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {
background: #A4A199 !important;
text-shadow: 1px 1px 0px #484848 !important;
}
.bt-stay .vc_btn3.vc_btn3-color-grey:hover, .bt-stay  .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat:hover {
background: #484848 !important;
}
/*-------------------------------------------------------------- end 3 buttons */
.sponsors a {
display: inline;
}
.clear-fix {
clear: both;
}
.yellow-box {
background: #FBF8DA;
padding: 2em;
}
.blog-post { 
}
.blog-main-rk {
background: #fff;
margin-bottom: 30px;
}
.side-widg:first-child, .widget_nav_menu:first-child {
background: #628ECC;
padding: 30px 30px;
margin-bottom: 30px;
box-shadow: 0px -8px 16px -4px #4F80C6 inset;
}
.side-widg ul.menu, .widget_nav_menu ul.menu {
list-style: none;
padding:0px;
margin-bottom: 0px;
}
.widget_nav_menu ul.menu li.more-class a, .side-widg ul.menu li.more-class a{
display:none;
}
.widget_nav_menu ul.menu li.more-class li a, .side-widg ul.menu li.more-class li a {
display: block;
}
.side-widg ul.menu li a, .widget_nav_menu ul.menu li a {
color: #fff;
text-transform: uppercase;
font-family: 'Futura';
display: block;
padding: 5px 20px;
}
.widget_nav_menu ul.menu li ul.sub-menu, .side-widg ul.menu li ul.sub-menu{
display:inherit;
list-style: none;
padding: 5px 10px;
/*background: url(http://yourwebsitedemo.eu/rmhc/wp-content/uploads/2015/08/raquo.gif) left center no-repeat;*/
}
.fr-loop img {
margin-bottom: 20px;
}
.side-widg ul.menu li a:hover, .widget_nav_menu ul.menu li a:hover {
text-decoration: none;
background: #5581C0;
}
.wh-bg {
background: #fff;
}
.fr-loop {
padding: 20px 20px 10px;
}
.fr-loop a h3 {
margin-top: 10px;
text-align: center;
/*text-transform: uppercase;*/
color: #628ecc !important;
font-weight: bold;
font-size: 18px;
}
.fr-loop a:hover {
text-decoration: none;
}
.fr-loop-bt {
padding: 10px 10px;
border-top: 1px solid #F5F5F5;
}
a.fr-loop-bt-in {
display: block;
text-align: center;
margin: 10px 90px;
text-transform: uppercase;
font-size: 20px;
color: #fff;
background: #628ecc;
padding-top: 10px;
padding-bottom: 10px;
}
a.fr-loop-bt-in:hover {
text-decoration: none;
background: #5581C0;
}
.row.loops {
margin-bottom: 50px;
}
h2.post-title {
text-align: center;
font-family: 'Futura' !important;
color: #628ecc !important;
font-size: 30px !important;
}
h3.post-title {
text-align: center;
font-family: 'Futura' !important;
background: #fff;
text-align: center;
margin-bottom:0px;
margin-top:0px;
padding-top: 20px;
padding-bottom: 5px;
color: #A5A299 !important;
}
h3.post-title2 {
text-align: center;
font-family: 'Thirsty_script' !important;
background: #fff;
text-align: center;
margin-bottom:0px;
margin-top:0px;
padding-top: 20px;
padding-bottom: 5px;
color: #A5A299 !important;
}
.fr-content .blog-post {
margin-bottom: 0px;
}
.fr-content .entry {
margin-bottom: 0px;
}
.top-contact-links {
margin-top: 15px;
padding-bottom: 10px;
}
.top-contact-links a {
color: #fff;
margin-right: 10px;
background: #628ECC;
padding: 5px 10px;
transition: all 0.1s ease-in-out;
box-shadow: 0px -8px 16px -4px #4F80C6 inset;
}
.top-contact-links a:hover {
text-decoration: none;
}
.sidebar-module {
    padding: 15px;
    margin: 0px;
}
.ev-post {
border-bottom: 10px #628ECC solid;
margin-bottom: 20px;
}
h4.event-date {
color: #628ECC !important;
text-align: center;
}
.ev-post p {
margin-bottom: 30px;
}
a.rk-button2 {
color: #fff;
background: #628ECC;
padding: 10px 20px;
text-align: center;
margin: 10px 10px 20px 20px;
display: inline-block;
text-transform: uppercase;
}
a.rk-button2:hover {
background: #5581C0;
}
.navbar-inverse .navbar-brand {
color: #628ECC !important;
display: none;
}
/* -------------------------------------------------------------------------------- woocommerce */
.type-product .entry-summary {
padding: 20px 20px 0px 20px; 
background: #fff;
}
li.type-product {
text-align: center;
background: #fff;
padding-bottom: 20px !important;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    font-family: inherit;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 0px;
    left: auto;
    color: #fff;
    background-color: #628ECC;
    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
	box-shadow: 0px -8px 16px -4px #4F80C6 inset;
	transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	text-transform: uppercase;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #5581C0;
    text-decoration: none;
    background-image: none;
    color: #fff;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #628ECC;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #5581C0 !important;
    color: #fff;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f9f9f9;
    border-radius: 0px;
	margin-left: -15px;
	margin-right: -15px;
}
.breadcrumb a {
margin-right: 20px;
padding: 10px 10px;
}
.prev-post {
float: left;
margin: 20px 0px 20px 0px;
}
.next-post {
float: right;
margin: 20px 0px 20px 0px;
}
.prev-post a, .next-post a {
color: #fff;
background: #628ECC;
padding: 10px 20px;
text-align: center;
margin: 10px;
display: inline-block;
text-transform: uppercase;
}
.prev-post a:hover, .next-post a:hover {
background: #5581C0;
}
.testi-loop {
border-bottom: 10px solid #628ECC;
}
.acf-form-submit {
text-align: center;
}
.acf-form-submit .button {
color: #fff;
background: #628ECC;
padding: 10px 20px;
text-align: center;
margin: 10px 10px 20px;
display: inline-block;
text-transform: uppercase;
transition: all 0.3s ease-in-out;
border-radius: 0px;
border: transparent;
}
.acf-form-submit .button:hover {
background: #5581C0;
}
.caret {
display: none;
}
.blog-main {
background: #fff;
}
.acf-table tbody tr:first-child .acf-label {

}
/*--------------------------------------------------------------------------- media queries */
@media (min-width: 769px) {
.col-sm-4.butt.fir {
padding-left: 0px !important;
}
.col-sm-4.butt.thr {
padding-right: 0px !important;
}
}
@media (min-width: 992px) {
.row.loops .col-md-6.lg:first-child {
padding-left: 0px !important;
}
.row.loops .col-md-6.lg:nth-child(2) {
padding-right: 0px !important;
}
}

@media (min-width: 1200px) {
.container {
width: 1170px !important;
}
}
@media only screen and (max-width: 480px), only screen and (max-device-width: 640px) { ul.nav li.dropdown ul.dropdown-menu{ display: none; } }
@media only screen and (max-width:768px) {
ul.dropdown-menu {
display: none !important;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #FFF;
    background-color: #628ECC !important;
}
.navbar-inverse .navbar-nav > li > a {
    color: #628ECC;
}
.navbar-inverse .navbar-nav > li > a:hover {
    color: #5581C0;
}
.caret {
display: none;
}
.navbar-inverse .navbar-toggle {
    border-color: transparent;
	background: #5581C0;
}
.navbar-inverse .navbar-toggle:hover {
background: #5581C0;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #5581C0;
}
.top-contact-links a {
display: block;
margin-bottom: 20px;
}
.top-cont {
text-align: center;
}
.social-widget .textwidget {
float: none;
margin-bottom: 20px;
}
.top-cont img {
margin-bottom: 20px;
}
}